jacktrip(1)

NAME
JackTrip - high-quality system for audio network performances

SYNOPSIS
jacktrip [-s|-c|-S|-C hostIPAddressOrURL] [options]

DESCRIPTION
JackTrip is a multi-machine audio system used for network music performance over the Internet. It supports any number of channels (as many as the computer/network can handle) of bidirectional, high quality, uncompressed audio signal streaming.

OPTIONS

-h, --help
    Prints usage information

COPYRIGHT
Copyright © 2008-2022 Juan-Pablo Caceres, Chris Chafe. SoundWIRE group at CCRMA, Stanford University This build of JackTrip is subject to LGPL license. JackTrip source code is released under MIT and GPL licenses. See LICENSE.md file for more information.